

/*
 * SETUP
 */
html,
body {
  overflow: inherit !important;
  color: #444;
  font-size: 18px;
  font-weight: 400;
  overflow-x: hidden;
  font-variant: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-tap-highlight-color: transparent;
  font-family: "Outfit", Helvetica, Arial, sans-serif;
  background-color: #F3F6FB;
}

#WrapperCopec{
	margin-top: -25px;
}

/*
 * TITLES
 */
h1 {
  color: #fff;
  font-weight: 700;
  margin-bottom: 30px;
}
h2 {
  color: #203391;
  font-size: 55px;
  font-weight: 700;
  margin-bottom: 30px;
}
h3 {
  color: #203391;
  font-size: 32px;
  font-weight: 700;
  margin-bottom: 30px;
}
h4 {
  color: #203391;
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 20px;
}
h5 {
  color: #203391;
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 5px;
}

/*
 * CSS
*/

.landinglinks{
    position: relative;
}

.landinglinks h1{
    font-size: 32px;
    font-weight: bold;
}

.landinglinks .bg-copec{
    background-color: #222F8C;
    padding: 3rem 1rem 5rem 1rem;
    margin-bottom: -30px;
    position: relative;
}

.landinglinks .bg-copec .col{
    position: relative;
    z-index: 5;
}

.landinglinks .bg-copec::after{
    content: "";
    position: absolute;
    background: url("../img/links/texture.png");
    background-size: contain;
    background-repeat: round;
    top: 0;
    left: 0;
    width: 100%;
    height: 97%;
}

.landinglinks .card{
    border-radius: 18px;
    border: none;
    cursor: pointer;
    text-decoration: none;
    transition: transform 0.1s ease-in;
    min-height: 146px;
}

.landinglinks .card h5{
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 22px;
    color: #24328C;
}

.landinglinks .card p{
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 20px;
    color: #657085;
}

.landinglinks .card .blue{
    color: #002EFF;
}

.landinglinks .card:active,
.landinglinks .card:hover {
    transform: scale(1.05);
}

.landinglinks .card:hover.card-arrow::after {
    color: #5C70D4;
}

.landinglinks .card.card-arrow::after{
    position: absolute;
    font-family: "Font Awesome 5 Free";
    content: "\f054";
    right: 20px;
    top: 45%;
    font-size: 14px;
    font-weight: 600;
    color: #002EFF;
}

.landinglinks .bg-grey{
    border-top-left-radius: 2rem;
    border-top-right-radius: 2rem;
    background-color: #F3F6FB;
    position: relative;
}

.landingLinks .card img{
    width: 82px;
}

.landinglinks .card .rounded{
    border-radius: 23px !important;
}

#full, #muevo, #taxi{
	display: flex;
}

@media (max-width: 400px) {
    .landinglinks h1{
        font-size: 26px;
    }
}

@media (min-width: 401px) {
    .landinglinks .bg-copec{
        padding: 10% 0% 20% 0%;
    }
}

@media (min-width: 700px) {
    .landinglinks .bg-copec::after{
        background-size: cover;
    }
    
    .landinglinks .bg-copec{
        padding: 5% 0% 10% 0%;
    }
    
    .landinglinks h1{
        font-size: 42px;
    }
}
